<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="157cbc15d404dbc0e46c7efffc9e4b20">
  <dict>
    <!--2023-01-31 11:42:06.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:42:06.000-->
    <string key="voicemail_carrier">TELECEL</string>
    <!--2023-01-31 11:42:06.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:42:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
